{
  "Sign": "4f7a981ef4f7600d3882350c8c6b0843e503c76492ee525f4bdb3464e2c91bd9",
  "ArchiveHash": "d6e14b3633ebbbeb8768a62df4b77d9f4499f4f9bf0afbc6390d79bf1aab43db",
  "TxHash": "0x9edb156148ec39765f248bb8cae806c6cc5a7dcb240aaacc2a75d707e26a6198",
  "Version": 1,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "0fde4015-0f2f-4165-b367-ac0e0099e3c3",
  "SignedBy": "STANECKI JERZY LESZEK",
  "SignedByUserType": "Author",
  "ItemIdentifier": "0ffd74f3-b61c-4dad-9c9c-ac2a00bc6d5a",
  "SignedOnTimestamp": 1599056033,
  "OwnerIdentifier": "1fd2fd63-de6c-47a8-8264-c82805205f96",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/30010701-e843-436c-87a4-9d55c94fffafArtIdentifier0ffd74f3-b61c-4dad-9c9c-ac2a00bc6d5a_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}